/*     329517 : 맞춤형 컨텐츠      */
.empty__329517__ {
	padding: 0px 10px;
	background: #fafafa;
	font-size: 13px;
	color: blue;
	text-align: center;
}
.tab_wrapper__329517__ {
	background:#f0e9e3;
}
.tab__329517__ { max-width:1500px; margin:0 auto; }
.tab__329517__ .dep1 {
	margin: 0;
	padding: 0;
	list-style: none;
}
.tab__329517__ .dep1>li {
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	flex-wrap: wrap;
	text-align: left;
	align-items: center;
}
.tab__329517__ .dep1>li p {
	position: relative;
	width: 210px;
	margin: 0;
	padding: .4em;
	font-size: 16px;
	font-weight: bold;
	color: #2a5d95;
	display:none;
}
.tab__329517__ .dep1>li p:after {
	content: '';
	position: absolute;
	top: 0;
	right: 24px;
	bottom: 0;
	width: 6px;
	height: 6px;
	margin: auto;
	border: 2px solid transparent;
	border-color: #d41800 #d41800 transparent transparent;
	transform: rotate(45deg);
}
.tab__329517__ .dep2 {
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	flex-wrap: wrap;
	flex: 1;
	margin: 0;
	padding: 0;
	list-style: none;
}
.tab__329517__ .dep2>li {
	display: table;
	width: 16.66%;
	text-align: center;
	box-sizing: border-box;
	font-family: 'S-CoreDream-3Light';
	font-size: 22px;
}
.tab__329517__ .dep2>li a {
	border: 0px solid #dddddd;
	height: 60px;
	display: table-cell;
	padding: 5px 0px;
	background: #f0e9e3;
	white-space: nowrap;
	vertical-align: middle;
    letter-spacing: -0.03em;
    font-weight: normal;
	transition:.3s;
}

.tab__329517__ .dep2>li:hover a{
	background: #caad82;
	color:#fff;
}

.tab__329517__ .dep2>li.active a{
	background: #caad82;
	color:#fff;
}

@media (max-width:767px) {
	.tab__329517__ {
		padding: 0;
	}
	.tab__329517__ .dep1>li:nth-child(even) {
		background: rgba(255, 255, 255, .5);
	}
	.tab__329517__ .dep1>li p {
		width: 100%;
		padding: .2em;
		font-size: 14px;
	}
	.tab__329517__ .dep1>li p:after {
		right: 16px;
		border-width: 1px;
	}
	.tab__329517__ .dep2>li {
		width:50%;
		font-size: 14px;
	}
	.tab__329517__ .dep2>li a {height:30px;}
	.tab__329517__ .dep2>li:first-child a {padding-left:15px; padding-right:15px;}
	.tab__329517__ .dep2>li:nth-child(2) a {padding-left:20px; padding-right:20px;}
}

/*     1136255 : 블록 설정      */
.block_option__1136255__ {display:table;width:100%}
.block_option__1136255__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}
.row > .white-space {max-width:1000px !important;}
@media (max-width:1023px){
	.row__1136255__ {}
}


@media (min-width:1024px){
	.row__1136255__ {}
}

/*     328118 : 공백      */
.solid_line__328118__ {box-sizing:border-box;display:block;position:relative;width:100%;height:120px}
.solid_line__328118__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__328118__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__328118__ {height:25px}
}

/*     1119175 : 한줄 텍스트      */
.block__1119175__ * {margin:0; padding:0; box-sizing:border-box;}
.block__1119175__ .img_box {dispaly:block; position:relative;}
.block__1119175__ .img_box > figure {font-size:0; text-align:center;}
.block__1119175__ .img_box > figure > img {width:100%;}
.block__1119175__ .img_box .hello_text {position:absolute; bottom:0; left:0; padding:20px; background:#0000007d; width:100%; color:#fff; font-size:30px; font-weight:600; font-family:'S-CoreDream-4Regular';}
.block__1119175__ .text_box {padding:30px 0;}
.block__1119175__ .text_box > h3 {font-size:25px; color:#ff8001; font-weight:600; margin-bottom:15px;font-family:'S-CoreDream-4Regular';}
.block__1119175__ .text_box > p {font-size:20px; color:#666; margin-bottom:40px; word-break:keep-all; font-weight:500; line-height:1.6em; font-family:'S-CoreDream-3Light';}
.block__1119175__ .text_box .green {color:#80a508;}

/*     328159 : 이미지      */
.img__328159__ {max-width:100%; display:table}
.img__328159__ * {box-sizing:border-box}
.img__328159__ span {display:table-cell; vertical-align:middle;}
.img__328159__ span.content {font-size:22px; font-family:'S-CoreDream-3Light';}
.img__328159__ span.subject {padding:0 30px 0 20px;  font-size:25px; font-family:'S-CoreDream-4Regular';}
.img__328159__ img {width:px;vertical-align:top}

@media all and (max-width:768px) {
  .img__328159__ span.content {font-size:15px;}
  .img__328159__ span.subject {padding:0 15px 0 10px;  font-size:17px; font-family:'S-CoreDream-4Regular';}
}

